
pageeditor_contact_phones_header = "Номера телефонов";
pageeditor_contact_emails_header = "Email Addresses";
pageeditor_contact_websites_header = "Веб-сайты";
pageeditor_contact_addresses_header = "Postal Addresses";
pageeditor_contact_unaffected_header = "Unaffected";

field_label_name = "Имя";
field_label_firstname = "Имя";
field_label_lastname = "Фамилия";
field_label_organization = "Компания";
field_label_jobtitle = "Должность";
field_label_department = "Отдел";
field_label_mail = "Email";
field_label_emails = "Адреса Email";
field_label_phones = "Номера телефонов";
field_label_phone = "Телефон";
field_label_phone_cell = "Мобильный";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Главный";
field_label_phone_homefax = "Дом. факс";
field_label_phone_workfax = "Рабочий факс";
field_label_phone_pager = "Пейджер";
field_label_phone_work = "Рабочий";
field_label_address = "Адрес";
field_label_website = "Веб-сайт";

field_label_home = "Дом.";
field_label_work = "Работа";
field_label_other = "Другое";
field_label_personal = "Личный";
field_label_choose = "Choose";

address_label_street = "Улица";
address_label_city = "Город";
address_label_state = "Штат";
address_label_zip = "Индекс";
address_label_country = "Страна";
